# priority2meme

Usage: `priority2meme [options] <matrix file>`

Description:

Convert a PRIORITY file into a MEME version 4 formatted file suitable for use with MAST and other MEME Suite programs.

Input:

A PRIORITY file describes a motif in terms of a position weight matrix.

A probability matrix and optionally a log-odds matrix are output for the motif. The probability matrix is computed using pseudo-counts consisting of the background frequency (see -bg, below) multiplied by the total pseudocounts (see -pseudo, below). The log-odds matrix uses the background frequencies in the denominator and is log base 2.

Options:

-numbers
  use numbers instead of strings as motif names;
-bg <background file>
  file with background frequencies of letters; default: uniform background
-pseudo <total pseudocounts>
  add <total pseudocounts> times letter background to each frequency; default: 0
-logodds
  print log-odds matrix, too; default: print frequency matrix only
-url <website>
  website for the motif; default: no url

Output:

Writes MEME format to standard output.